
.UVGAvatar
{
	border:1px solid #DDDDDD;
	padding:3px;
}

.SectionHeader
{
	background-color:#EEEEEE;
	height:26px;
	border-bottom: 1px solid #999999;
	padding-left:5px;
}
.SectionGroup
{
	border:1px solid #999999;
	margin-bottom: 5px
}
.SectionFooter
{
	border-top: 1px solid #999999;
}
.MenuHeader
{
	background-color:#F6F6F6;
	height:26px;
	padding-left:5px;
	border: 1px solid #DDDDDD;
}

.Script
{
	font-size:11px;
	color:#666666;
}

.verticalMiddle *
{
	vertical-align:middle;
}

.PagerDisabled
{
	color:#FF0000;
	font-size:14px;
}

.Pager TD A:Link,.Pager TD A:visited
{
	color:#000000;
	border:1px solid #CCCCCC;
	padding-left:5px;
	padding-right:5px;
	padding-top:2px;
	padding-bottom:2px;
	line-height:26px;
	margin:2px;
}

.Pager TD A:Hover
{
	color:#000000;
	border:1px solid #CCCCCC;
	padding-left:5px;
	padding-right:5px;
	padding-top:2px;
	padding-bottom:2px;
	line-height:26px;
	background:#EAEAEA;
}

.IconTextBox
{
	border: 1px solid #CCCCCC;
}

.IconTextBox_Top
{
	text-align:center;
}

.IconTextBox_Bottom
{
	padding-top:1px;
	padding-bottom:1px;
	background:#E71A1A;
	color:#FFFFFF;
	text-align:center;
}

.IconTextBox_BottomText
{
	color:#FFFFFF;
}

#ListHeader
{
	padding:5px;
	margin-bottom:2px;
}

.ArticleItem
{
	border-bottom: 1px solid #999999;
	margin-top:5px;
}

.Keyword
{
	color:#444444;
}

.CurrentItem
{
	font-weight:bold;
	text-decoration:underline;
}

.TagCloudLevel1
{
	color:#E71A1A;
	font-size:20px;
}
.TagCloudLevel2
{
	color:#3A6EA5;
	font-size:16px;
}
.TagCloudLevel3
{
	color:#333333;
	font-size:14px;
}
.TagCloudLevel4
{
	color:#666666;
}

.ArticleImage
{
	margin-right:6px;
	float: left;
}

.Calendar
{
	width: 34px;
    height: 40px
}
.CalendarMonth
{
	font-size: 9px; 
	color: #FFFFFF; 
	padding-top: 5px
}